create table dialog_analytics(
     id BIGINT IDENTITY (1,1) PRIMARY KEY ,
     project_id BIGINT not null,
     [type] nvarchar(55) not null,
     title nvarchar(64) not null,
     max_limit INTEGER not null,
     token nvarchar(255) not null,
     uuid nvarchar(40) not null,
     url nvarchar(100) not null,
     enabled bit not null,
    deleted bit not null,
    created_at datetimeoffset not null,
    updated_at datetimeoffset not null,
    deleted_at datetimeoffset
);

